% FIGURE5.M
% in: Baumeister, C. and L. Kilian, "Lower Oil Prices and the U.S. 
%     Economy: Is This Time Different?" Brookings Papers on Economic
%     Activity, Fall 2016

clear;
clc;

% Vehicle miles travelled, 2000.12-2016.3
% source: US Federal Highway Administration ("Travel Volume Trends")
% Moving 12-Month Total Vehicle Miles Traveled (millions of miles), sa
load vmt.txt;
time=2000+12/12:1/12:2016+3/12;
plot(time,vmt,'linewidth',3)
axis([2009+1/12 time(end) 2500000 3500000])
line([(2014+6/12) (2014+6/12)], [-5000 10000000],'linewidth',2)
ylabel('Millions of Miles','fontsize',18)
grid on
